/* --------------------------------------------------------
 Generated by Lukman Hakim using sql2java (http://sql2java.sourceforge.net/ )
 jdbc driver used at code generation time: net.sourceforge.jtds.jdbc.Driver
 
 Author : Lukman Hakim (lukman.uki@gmail.com) 
 Date Created : 02/11/2017
 --------------------------------------------------------
*/
package com.portofolio.dto;

import javax.validation.constraints.NotNull;
import javax.validation.constraints.Max;
import lombok.Getter;
import lombok.Setter;


@Getter
@Setter
public class ModulAplikasiDto {
	
    @NotNull(message = "modulaplikasi.modulaplikasi.notnull")
    private String namaModulAplikasi;
    
    @NotNull(message = "modulaplikasi.reportdisplay.notnull")
    private String reportDisplay;
    
    private String modulIconImage;
    
    private Integer modulNoUrut;
    
    @NotNull(message = "modulaplikasi.statusenabled.notnull")
    private Boolean statusEnabled; 

}
